Polylang for WooCommerce v1.7.0 破解中文汉化下载更新

Polylang for WooCommerce v1.7.0 破解中文汉化下载更新 - 第1张

今天喵容给大家带来的是 Polylang for WooCommerce v1.7.0 ,用于WooCommerce的Polylang允许您结合两个流行的WordPress插件的功能来创建一个多语言商店。此插件必须与WooCommerce和Polylang结合使用。它允许您直接在WooCommerce界面中翻译WooCommerce页面。

Polylang for WooCommerce v1.7.0 更新记录

  • 需要 WordPress 5.7 或更高版本、WC 5.1 或更高版本、Polylang 3.0 或更高版本。
  • 在最近的浏览器中使用多个域时允许翻译购物车。需要 WC 6.7。
  • 按语言过滤产品搜索块结果。
  • 添加与 Mix & Match Products 2.0 的兼容性。道具@helgatheviking
  • 修复发送到通过过滤器“woocommerce_email_recipient_new_order”添加的电子邮件的多封电子邮件
  • 修复 PHP 8.1 的弃用通知
  • 修复使用 WooCommerce 向导时未创建 WooCommerce 页面翻译。
  • 修复预留库存查询
  • 修复 Polylang Pro 3.2+ 产品的 REST API
  • WooCommerce 订阅中已弃用的通知。
  • 修复了 WooCommerce 变体色板和照片的致命错误。
  • 修复未在前端加载的 WC Brands 兼容性。
  • 修复与 Germanized for WooCommerce 的冲突

下载地址

Polylang for WooCommerce v1.7.0 破解中文汉化下载更新 - 第1张
Polylang for WooCommerce v1.7.0 破解中文汉化下载更新 - 第1张

Polylang for WooCommerce

原文连接

0 条回复A文章作者M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索